Announcement

Collapse
No announcement yet.

vB files

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Steve Machol
    replied
    Either version will work.

    Leave a comment:


  • RFViet
    started a topic vB files

    vB files

    I downloaded vB 3.6.10PL2 and vB3.7.2 with default version. My question is, will that default files work with php5 or php4 or both ??

Related Topics

Collapse

Working...
X